/* =IE7 SPECIFIC STYLES */
.footerlinks li {padding:5px 0;zoom:1;} /*reducing extra white space around list items*/
.footerlinks li li {float:none;display:inline;} /*allow wrapping of links*/

.atsihp2 {float:right;width:40px;margin:0px 20px 0px 3px;padding-top:3px;position:relative;}

#headersearchfield  {width:135px;border: 1px solid #666666;height:21px;padding-left:5px;position:relative;top:12px;}
#headersearchsubmit {position:relative;top:15px;}